#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-3{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-6{
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-7{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-8{
margin-top:0px;

}